@CHARSET "UTF-8";

.indexbody {
	margin: 0;
	padding: 0;
	background: white left top url("../images/background_blue_whitegradient_.png") repeat-x;
}

.indexheaderdiv {
	font-family: tahoma;
	color: #002D77;
	padding-top: 6px;
	padding-bottom: 9px;
	padding-left: 6px;
	text-align: left;
	font-size: 14px;
	font-weight: bold;
}



.indexformtable {
	background-color: white;
	margin-top: 50px;
	padding: 10px;
}

.indexformtable TD {
	background-color: white;
	font-family: tahoma;
	font-size: small;
}
